Subject: Last Call: IPv6 Router Alert Option to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 04 Aug 1999 17:55:23 -0400

The IESG has received a request from the IPNG Working Group to consider
IPv6 Router Alert Option <draft-ietf-ipngwg-ipv6router-alert-05.txt> as
a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by August 18, 1999.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-ipngwg-ipv6router-alert-05.txt
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------